/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

/***************home style************************/

.home #wrapper .post-content.home h1 {}
.home #wrapper .post-content h2 {font-size:32px;line-height:42px;}
.home #wrapper .post-content h3 {}
.home #wrapper .post-content h4 {}
.home #wrapper .post-content h5 {}
.home #wrapper .post-content h6 {}


.home #main {
    padding-top: 0;
    padding-bottom: 0;
}

.home #content a {
    text-decoration: none !important;
}

.page #content a {
    text-decoration: underline;
}


.client-say {
    display: none;
}

.content-container.icon-small a.button {
    bottom: inherit;
    margin: 15px 0 20px 0;
}


/********************start-new css**********************/

.home .fusion-header-wrapper {
    border-bottom: none;
    padding-bottom: 0px;
}

.fusion-header-wrapper {
    border-bottom: 8px solid #62A945;
    padding-bottom: 8px;
}

.page .fusion-header {
    background-attachment: inherit!important;
}

.page .fusion-header-v2 {
    padding-top: 0;
}


/***header****/

.home .fusion-header-v2 {
    padding-top: 10px;
}

.fusion-header-v2 .fusion-secondary-header {
    border: none;
    background: transparent;
    width: 500px;
    float: right;
padding: 0 0px;
}

.fusion-contact-info {
    text-align: right;
}

.fusion-secondary-header .fusion-alignright {
    max-width: 110px;
}

.fusion-secondary-header .fusion-alignright .fusion-social-links-header{margin-top: 5px; }

.fusion-is-sticky .fusion-secondary-header {
    display: none;
}

.fusion-header {
    border: none!important;
}

.fusion-logo {
    margin: 10px 0px!important;
}

.home .fusion-header-v2 .fusion-secondary-header {
    color: #4f0b78;
}

.home .fusion-secondary-header a, .home .fusion-secondary-header a:hover {
    color: #4f0b78;
}
/******nav menu********/

.home .fusion-main-menu .fusion-widget-cart-counter > a:before, .home .fusion-main-menu > ul > li > a {
    color: #333333;
}

.home .fusion-main-menu .current-menu-ancestor > a, .home .fusion-main-menu .current-menu-item > a, .home .fusion-main-menu .current-menu-parent > a, .home .fusion-main-menu .current_page_item > a, .home .fusion-main-menu > ul > li > a:hover {
    color: #a0ce4e;
}


.fusion-main-menu > ul > li > a , .fusion-main-menu > ul > li > a:hover,  .fusion-main-menu > ul > li > a:active {
    border-top: none!important;
}

.home .fusion-main-menu > ul > li{
border-right: 2px solid #333;

}

.fusion-main-menu > ul > li {
    border-right: 2px solid #fff;
    padding: 0 20px;
}

.fusion-main-menu > ul > li:last-child {
    border-right: none;
}

 .fusion-sticky-menu {
    padding-top: 30px;
}

.fusion-is-sticky .fusion-sticky-menu.fusion-main-menu > ul > li > a {
    line-height: 20px!important;
    height: 20px!important;
}

/************social links top******************/

.home .fusion-social-links-header .fusion-social-networks a {
    color: #62a945!important;
}

/**********first-row*************/

.first-row {
    font-size: 16px;
    line-height: 26px;
}

.image-box.fusion-one-sixth {
    width: 10.66%;
}

.first-row p {
    margin-bottom: 0;
}

.small-row.first-row .fusion-row {
    width: 75%;
}

.big-arrow {
    float: left;
    margin-right: 35px;
}

/*********button *********/

.my-button .button-icon-right {
    margin-left: 17px;
    background-color: #545454;
    padding: 5px 7px;
    border-radius: 22px;
}

.my-button.sld-btn .button-icon-right {
position: relative;
    bottom:10px;
}



.my-button {
    float: right;
    position: relative;
    bottom: 57px;
    text-align:left;
	
}


a.my-button span {
    font-size: 16.3px!important;
    font-weight: 400;
}

/***********my services ***************/

.equal-space1 {
    padding-top: 5px;
}


.my-services .fusion-content-boxes {
    margin-bottom: 0px!important;
}

.my-services .fusion-content-boxes .fusion-column {
    margin-bottom: 0px;
}

.home h2.content-box-heading {
    line-height: 28px!important;
}


.my-services a.fusion-read-more {
    font-weight: bold;
    color: #62a945;
}

.my-services .fusion-read-more:after {
    font-size: 35px;
    font-weight: bolder;
    color: #62a945;
}

/***************man links*****************/

.man-links {
    margin-bottom: 0px!important;
    padding-top: 45px;
}

/********testimonials************/

.my-testimonials .fusion-testimonials.clean blockquote q {
    font-size: 16px;
    line-height: 26px;
}

.my-testimonials .review {
    min-height: 155px;
}

.my-testimonials .fusion-row {
    width: 60%;
}

/********home tagline********/

.home .my-tagline {
    margin:0 0 40px 0 !important;
color: #fff !important;
}
.home .my-tagline h2 {
    color: #fff !important;
}

.home .my-tagline-wrapper {
    max-width: 1100px;
    margin: 0 auto!important;
}


/**********tagline-2***************/


.tagline-2 h2 {
    width: 70%;
    font-size: 32px!important;
    line-height: 42px!important;
}

.tagline-2 .reading-box-description {
    width: 70%;
    color: #fff;
}

.tagline-2 .reading-box-additional {
    width: 30%;
    float: right;
}

.tagline-2 .tag-man {
    position: absolute;
        bottom: 0;
}

.tagline-2 .my-button {
    z-index: 2;
    text-decoration: none!important;
}







/******* footer **********/

footer.fusion-footer-widget-area.fusion-widget-area {
    background-color: transparent;
    border: none;
background-position: top center;
}


.contact-info h3 {
    margin-bottom: 0;
}

.contact-info p {
    margin-top: 0;
}

.contact-info img {
    margin: 15px 0 0 0;
}


.contact-caption h3 {
    margin-bottom: 10px;
}

.contact-caption br {
    line-height: 30px;
}

.ft-img {
    margin-top: 15px;
}

/********************END-new css**********************/

/***************************************internal page css**************************************************/



/***************about*********************/

.my-checklist {
    margin-bottom: 20px;
}



/************** new-about ****************/
.qoute-wrapper blockquote {
    border: none!important;
    padding: 30px 30px;
    background: #522773;
    color: #fff;
}




/**********************sidebar***************************/
#main .sidebar {
    padding-top: 26px!important;
}

.sidebar .widget h3, .sidebar .widget .heading h3 {
    font-size: 18px;
    font-weight: bold;
    color: #59923b!important;
}

.internal-tagline a.button {
    margin-top: 15px;
}

.sidebar .widget .my-testimonials .fusion-testimonials blockquote q {
    font-size: 14px;
    line-height: 24px;
    padding: 15px;
}

.sidebar .widget .my-testimonials .review {
    min-height: 350px;
}


/****************************************media Quries********************************************/

@media (max-width: 320px) {
  #sliders-container {
    display: none;
  }
}


@media (max-width:800px){


.fusion-mobile-menu-design-classic .fusion-secondary-header {
    width: 100%!important;
}

}
@media (max-width:768px){

.fusion-header-v2 .fusion-secondary-header {
    width: 100%;
}

.fusion-secondary-header .fusion-alignright {
    max-width: none;
}

.fusion-contact-info {
    padding: 0!important;
}

.small-row.first-row .fusion-row {
    width: 100%;
}

.fusion-one-sixth.fusion-layout-column.fusion-spacing-no.image-box {
    display: none;
}

.big-arrow {
    text-align: center;
    float: left;
    margin-right: 10px;
    max-width: 20px;
}



.big-arrow img {
    width: 100%;
    margin-bottom: 15px;
}

.why-chose .fusion-column-wrapper {
    padding-top: 0px!important;
}

.sidebar img {width: 100%;}
.my-testimonials .fusion-testimonials.clean blockquote q , .fusion-testimonials.clean .author{
    font-size: 14px;
    line-height: 24px;
}


.my-testimonials .review {
    min-height: 180px;
}
.sidebar .widget .my-testimonials .review{min-height:250px;}

.my-testimonials .fusion-row {
    width: 100%;
}



.home .my-tagline .my-button {
    float: none;
    margin: 0;
    top: 10px;
}

a.my-button span {
    font-size: 14px!important;
}

.tag-man {
    display: none;
}

.tagline-2 h2 {
    width: 100%;
    font-size: 25px!important;
    line-height: 30px!important;
}

a.my-button {
    float: none;
    top: 10px;
}

.tagline-2 .reading-box-additional {
    width: 100%;
    float: none;
}

.tagline-2 .reading-box-description {
    width: 100%;
}

/*****footer ********/
footer.fusion-footer-widget-area.fusion-widget-area {
    background: #363839;
}



/*******slider media***********/

.tp-parallax-wrap {
    left: 20%!important;
}
.rev_slider .tp-caption.big-heading, .big-heading ,.rev_slider .tp-caption.big-heading-bold, .big-heading-bold{
    font-size: 20px!important;
    line-height: normal!important;
}

.rev_slider .tp-caption.para-text {
    font-size: 15px!important;
    line-height: normal!important;
}

.rev_slider .tp-caption.para-text br {
        line-height: 22px!important;
}

a.button.my-button.sld-btn i {
    display: none;
}

.rev_slider .fusion-button, .rev_slider .button, .ls-container .fusion-button, .ls-container .button {

    font-size: 12px !important;
    line-height: 15px !important;

}


}



@media only screen and (max-width: 640px){

}




/*********************cross browser firefox*********************************/


@-moz-document url-prefix() {  


.fusion-button.button-1 {
background: #5B9C43 linear-gradient(to top, #437132, #5B9C43) repeat scroll 0% 0%!important;
    color:#fff;
}

.fusion-button.button-1, .fusion-button.button-1 a:hover {
background: #5B9C43 linear-gradient(to top, #5B9C43, #437132) repeat scroll 0% 0%!important;
    color: #FFF!important;
}

.fusion-is-sticky .fusion-sticky-menu.fusion-main-menu > ul > li > a {
    line-height: 20px !important;
    height: 20px !important;
}



}



@media(min-height:768px){

.fusion-header.fusion-sticky-shadow {
    height: 85px;
}

}

@media (min-width:768px){

.big-arrow {display: none;}

.image-box.fusion-one-sixth {
    width: 10.66%;
}

.fusion-five-sixth.fusion-layout-column.fusion-column-last.fusion-spacing-no.seconde-box {
    width: 83.333%;
}

}

/*********spacer*********/

.space-btw {
    margin: 80px 0;
}


@media (max-width: 480px) {
.my-testimonials .review {min-height: 200px;}
}

@media (max-width: 320px) {
.my-testimonials .review {min-height: 289px;}
}

@media (min-width: 768px) and (max-width: 979px) {
.my-testimonials .review {min-height: 220px;}
footer.fusion-footer-widget-area.fusion-widget-area {background: #363839;}
.sidebar .widget .my-testimonials .review{min-height: 150px;}
.sidebar img {width: 100%;}
.my-tagline h2, .tagline-2 h2 {font-size:22px!important;}
.man-links {    text-align: center;}
a.my-button span {   font-size: 15px!important;}
.fusion-one-sixth.fusion-layout-column.fusion-spacing-no.image-box {Display:none;}
.big-arrow { display: block;
    width: 20px;}
.fusion-five-sixth.fusion-layout-column.fusion-column-last.fusion-spacing-no.seconde-box {
    width: 100%;}
}



@media (min-width: 979px) and (max-width: 1024px) {

.tagline-2 h2 {width: 65%;}

a.my-button span { font-size: 15.3px!important;}

.tagline-2 .reading-box-additional {  width: 35%;}

.tagline-2 .reading-box-description {width: 65%;}

}


/* list style like live */

.my-checklist .fa-circle:before {
    content: url('http://www.trainingxdesign.com.au/wp-content/uploads/2016/02/bullet_point.png');
}


.green_ckeck{list-style: none; padding: 0;}
.green_ckeck li{margin-bottom: 11px;}
.green_ckeck li:before{ padding-right: 15px;  content: url('http://trainingxdesign.com.au/assets/img/bullet_point.png');vertical-align: middle;}

#posts-container{margin-top: 25px;}

.fusion-flexslider.flexslider.fusion-post-slideshow {
    margin-bottom: 40px;
}

.page-id-59 blockquote {
    background: #4F0B7B!important;
    color: #fff!important;
}
.page-id-876 blockquote {
    background: #4F0B7B!important;
    color: #fff!important;
}
.page-id-860 blockquote , .page-id-1152 blockquote {
    background: #4F0B7B!important;
    color: #fff!important;
}

.purple h2{ 

color:#4F0B7B!important;
}

@media (max-height: 650px) {
	#rev_slider_1_1 .my-button{
		padding: 18px 21px!important;
	}
	#rev_slider_1_1 .fa-chevron-right{
		margin: 0px 0px 0px 37px!important;
	}
}


#menu-item-1107 > a[aria-haspopup="true"]{
cursor:default;
}


.my-button.train-btn {
    float: none;
    bottom: 0;
}


.my-button.sld-btn .button-icon-right {
    bottom: auto !important;
}

.more-link {
    color: #4f0b78!important;
    text-transform: uppercase!important;
    font-size: 18px;
}
.more-link-holder{
width: 100%;	
text-align: right;
}

.type-post .fusion-flexslider .slides img{
    display: inline-block!important;
    width: 100%;
    max-width: 300px!important;
}
.type-post .fusion-flexslider .slides li{
   text-align: center;
    /*background-color: #F2F2F5;
    padding: 20px;*/
}

.type-post .fusion-flexslider.flexslider.fusion-post-slideshow {
    margin-bottom: 30px;
}